.RadMenu_Footer {float: right; margin: 32px 0 0 0;}

.RadMenu_Footer .rmLink {padding: 8px 12px;}

.RadMenu_Footer .rmLink
{
	font-size: 1em;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

.RadMenu_Footer .rmLink:hover	{
	color: #993300; 
	cursor: pointer;
	}